<template>
  <q-page>
    <BarChart />
  </q-page>
</template>

<script>
import BarChart from '../components/BarChart.vue'


export default {
  name: 'PageIndex',

  components: {
    BarChart
  },

  data() {
    return{

    }
  }
}
</script>


